@charset "utf-8";

.___________________SP-PRODUCTS____________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.X_____P02-13_PS______{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}


#ps-p-header {
 padding-top: 60px;
 padding-bottom: 60px;
 padding-right: 20px;
 padding-left: 20px;
 text-align: center;
 /*background-color: #835656;*/
}

#ps-p-header .ps-p-header-inner{
 opacity: 0;
 animation-name: ps-p-headerIn;
 animation-duration: 0.5s;
 animation-delay: 0.2s;
 animation-iteration-count: 1;
 animation-fill-mode: forwards;
 /*background-color: #725252; */
}

#ps-p-header .ps-p-header-inner.phantom{
 /*background-color: #C03234;*/
 margin-bottom: 50px;
}

#ps-p-header .ps-p-header-inner.specter{
 /*background-color: #2A51AB;*/
 margin-top: 50px;
}


@keyframes ps-p-headerIn{
  from{ opacity: 0; }
  to  { opacity: 1; }
}

#ps-p-header .top-col{

}

#ps-p-header .top-col .figure{
 position: relative;
}

#ps-p-header .top-col .figure .txt {
 font-size: 10px;
 line-height: 16px;
 font-weight: 400;
 text-align: center;
 margin-top: 3px; 
 display: block;
}

#ps-p-header .top-col .figure .txt b{

}
 
#ps-p-header .top-col .figure .item img{
 width: 100%;
}

._{}

 #ps-p-header .bottom-col{
 margin-bottom: 30px;
 }
 
 #ps-p-header .bottom-col .box{

}
 
#ps-p-header .bottom-col .box .product-name {
 margin-bottom: 30px;
 
}

#ps-p-header .ps-p-header-inner.phantom .bottom-col .box .product-name img{
 width: 80.85%;
}

#ps-p-header .ps-p-header-inner.specter .bottom-col .box .product-name img{
 width: 67.32%;
}

#ps-p-header .bottom-col .box .product-name img{
 display: block;
 margin-right: auto;
 margin-left: auto;
}

#ps-p-header .bottom-col .products-description dl dt {
 font-size: 14px;
 line-height: 26px;
 font-weight: 700;
 letter-spacing: 0px!important;
 text-align: left; 
}

#ps-p-header .bottom-col .products-description dl dt br{
 display: none;
}

#ps-p-header .bottom-col .products-description dl dt b.dh-txt {
 margin-right: 3px;
 margin-left: 3px;
}

#ps-p-header .bottom-col .products-description dl dt i{

}


#ps-p-header .bottom-col .products-description dl dt b.dh-txt img{
 height: 13px;
 vertical-align: -1px;
}
  
#ps-p-header .more-btn {
 clear: both;
}
  
#ps-p-header .more-btn .inner{
 display: inline-block;
 margin-top: 3%;
}

#ps-p-header .more-btn ul li:nth-of-type(1) a {
 margin-right: 10px;
}


._{}

#ps-detail {
 background-color: #f4f4f4;
 clear: both;
 padding-left: 48px;
 padding-right: 48px;
}

#ps-detail .inner{
 padding-top: 50px;
 padding-bottom: 50px;
}

#ps-detail ul {
 overflow: hidden;
}

#ps-detail ul li{

}

#ps-detail ul li:nth-of-type(1) {
 margin-bottom: 120px;
 /*background-color: #745354;*/
}
#ps-detail ul li:nth-of-type(2) {
;
 /*background-color: #0D1A80;*/
}
#ps-detail ul li img {
 width: 100%;
}
#ps-detail .annotation {
 font-size: 11px;
 line-height: 18px;
 font-weight: 400;
 margin-top: 60px;
 clear: both;
}

._{}

#ps-detail #ps-lineup-info{
 margin-top: 20px;
 }
 
#ps-detail #ps-lineup-info .ps-lineup-info-inner{
/* box-shadow */
box-shadow: 0px 0px 0px 1px #c3c3c3 inset;

 padding-left: 10px;
 padding-right: 10px;
 padding-top: 20px;
 padding-bottom: 20px;
 
 }
 
#ps-detail #ps-lineup-info p{
 font-size: 12px;
 line-height: 18px;
 font-weight: 400;
 background-image: url(../../image/icon/icon_m_06.png);
 background-repeat: no-repeat;
 background-size: 18px auto;
 padding-left: 26px;
 background-position: left 1px;
} 

._{}

#ps-size {
 text-align: center;
 background-color: #e8e8e8;
 padding-top: 16%;
 padding-bottom: 16%;
}

#ps-size .inner{

}

#ps-size .main-ttl {
 padding-bottom: 14%;
}

#ps-size .main-ttl img {
width: 37.33%;
}

#ps-size .item {
}

#ps-size .item img {
width: 94%;
}

._{}


#ps-f-and-f {
 background-color: #FFFFFF;
 overflow: hidden; 
 clear: both;
 padding-top: 60px;
 padding-bottom: 30px;
}

#ps-f-and-f .inner {

}

#ps-f-and-f .main-ttl {
 text-align: center;
 margin-bottom: 60px;
}

#ps-f-and-f .main-ttl img {
 width: 65%;
 min-width: 212px;
}

#ps-f-and-f .main-ttl .ruby {
 color: #595757;
 display: block;
 font-size: 20px;
 font-weight: 600;
 font-family: 'Noto Sans JP';
 margin-top: 20px;
}

#ps-f-and-f .wrapper {
}

#ps-f-and-f .inner .wrapper .box {
 width: 47%;
 overflow: hidden;
 float: left;
 margin-right: 1.5%;
 margin-left: 1.5%;
 position: relative;
 margin-bottom: 40px;
}

#ps-f-and-f .wrapper .box:nth-of-type(3),
#ps-f-and-f .wrapper .box:nth-of-type(6),
#ps-f-and-f .wrapper .box:nth-of-type(9),
#ps-f-and-f .wrapper .box:nth-of-type(12),
#ps-f-and-f .wrapper .box:nth-of-type(15),
#ps-f-and-f .wrapper .box:nth-of-type(18){
 margin-right: 0px;
}

#ps-f-and-f .wrapper .box .item {
}

#ps-f-and-f .wrapper .box .item img {
 width: 100%;
 
}

#ps-f-and-f .box dl {
 color: #191919;
}

#ps-f-and-f  .box dl dt{
	border-bottom: 1px solid #000;
	padding-top: 10px;
	padding-bottom: 5px;
}

#ps-f-and-f  .box dl dt img{
 height: 20px;
}

#ps-f-and-f  .box dl dd:nth-of-type(1){
	font-size: 14px;
	line-height: 24px;
	margin-top: 5px;
	font-weight: bold;
}

#ps-f-and-f  .box dl dd:nth-of-type(2){
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}

._{}


#ps-option {
 clear: both;
 padding-top: 50px;
 padding-bottom: 50px;
 overflow: hidden;
 background-color: #f8f8f8;
}

#ps-option .inner {

}

#ps-option .main-ttl {
 margin-bottom: 50px;
 margin-left: 20px;
}

#ps-option .main-ttl img {
 width: 200px;
}

#ps-option .main-ttl .ruby {
 display: block;
 font-size: 17px;
 font-weight: 600;
 font-family: 'Noto Sans JP';
 margin-top: 5px;
}

#ps-option .top-col {
 padding-right: 25px;
 padding-left: 25px;
}

#ps-option .top-col::after{
	content: "";
	display: block;
 clear: both;
}

#ps-option .top-col .box {
 position: relative;
 margin-bottom: 60px;
}

#ps-option .top-col .box:last-of-type {
 margin-right: 0px;
}

#ps-option .top-col .box:last-of-type::after {
 content: "";
 display: block;
 position: absolute;
 background-image: url("../../image/products/ps/ps-option_item_03-2.png");
 background-size: cover;
 width: 175px;
 height: 118px;
 top: -15px;
 right: -25px;
}

#ps-option .top-col .box .item {
 min-width: 320px;
}

#ps-option .top-col .box .item img {
 width: 100%!important; 
}


#ps-option .top-col .box dl{

}

#ps-option .top-col .box dl dt{
 font-size: 18px;
 line-height: 24px;
 margin-top: 15px;
 font-weight: bold;
}

#ps-option .top-col .box dl dd{
	font-size: 12px;
	line-height: 18px;
	margin-top: 15px;
}

#ps-option .bottom-col {
 clear: both;
}

#ps-option .bottom-col .box {
 width: 47%;
 overflow: hidden;
 float: left;
 margin-right: 1.5%;
 margin-left: 1.5%;
 position: relative;
 margin-bottom: 40px;
}

#ps-option .bottom-col .box:last-of-type {
 margin-right: 0px;
}

#ps-option .bottom-col .box .item {
}

#ps-option .bottom-col .box .item img {
 width: 100%;
}

#ps-option .bottom-col .box dl {
}

#ps-option .bottom-col .box dl dt {
}

#ps-option .bottom-col .box dl dd {
}

#ps-option .bottom-col .box dl dt{
	border-bottom: 1px solid #010101;
	padding-top: 15px;
	padding-bottom: 10px;
}

#ps-option .bottom-col .box dl dd:nth-of-type(1){
	font-size: 14px;
	line-height: 24px;
	margin-top: 5px;
	font-weight: bold;
}

#ps-option .bottom-col .box dl dd:nth-of-type(2){
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}

#ps-option .bottom-col .box dl dd .sub-item a{
	font-size: 12px;
	line-height: 18px;
	display: inline-block;
 color: #FFFFFF;
}

._{}

#ps-grc {
 background-color: #eaeaea;
 overflow: hidden;
 padding-top: 50px;
 padding-bottom: 40px;
 margin-bottom: 40px;
}

#ps-grc .inner{
 padding-right: 20px;
 padding-left: 20px;
}

#ps-grc .top-col, 
#ps-grc .bottom-col{

}

#ps-grc .top-col {

}

#ps-grc .top-col .item {
}

#ps-grc .top-col .item img {
 width: 100%;
}

#ps-grc .bottom-col {
 margin-top: 25px;
}

#ps-grc .bottom-col dl {
}

#ps-grc .bottom-col dl dt {
 font-size: 14px;
 line-height: 24px;
 font-weight: 700;
 margin-top: 5px;
 margin-bottom: 5px; 
}

#ps-grc .bottom-col dl dd {
 font-size: 12px;
 line-height: 20px;
 font-weight: 400;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.X_____P02-19_MATSUMOTO-APPAREL______{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.P02-19{}

.MATSUMOTO-APPAREL{}

.MATSUMOTO-APPAREL #page-ttl{
 /*
 background-color: #f4f4f4; 
 */
}

.MATSUMOTO-APPAREL #page-ttl.two-line{
 padding-top: 40px;
 padding-bottom: 30px;
}

.MATSUMOTO-APPAREL #page-ttl.two-line img{
 height: 75px;
}


._{}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(1) img {
 height: 22px;
}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(2)  {
 color: #000000;
 font-size: 14px;
 font-weight: 400;
 top: 2px; 
}

._{}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(1) img {
 height: 22px;
}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(2)  {
 color: #000000;
 font-size: 14px;
 font-weight: 400;
 top: 2px; 
}

._{}

.MATSUMOTO-APPAREL #goods {
 padding-top: 0px;
 padding-bottom: 60px;
 overflow: hidden;
 padding-right: 20px;
 padding-left: 20px;
}

.MATSUMOTO-APPAREL #goods .inner{

}

.MATSUMOTO-APPAREL #goods .top-col {
 float: right;
}

.MATSUMOTO-APPAREL #goods .top-col {

}

.MATSUMOTO-APPAREL #goods .top-col .item {
 margin-bottom: 20px;
}

.MATSUMOTO-APPAREL #goods .top-col .item img {
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .top-col,
.MATSUMOTO-APPAREL #goods .bottom-col {

}

.MATSUMOTO-APPAREL #goods .bottom-col {

}

.MATSUMOTO-APPAREL #goods .bottom-col {

}

.MATSUMOTO-APPAREL #goods .bottom-col h3 {
 border-bottom: 1px solid #ebebeb;
 margin-bottom: 30px;
 padding-bottom: 30px;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span{
 display: block;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(1) {
 margin-bottom: 20px;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(2) {

}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(1) img{
 width: 70%;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(2) img{
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 img {

}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col{

}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col .item{
 padding-left: 10px;
 padding-right: 10px;
}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col .item img{
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col{

}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl{

}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl dt{
 font-size: 18px;
 line-height: 30px;
 font-weight: 600;
 margin-bottom: 10px;
}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl dd{
 font-size: 13px;
 line-height: 24px;
 font-weight: 400;
}


._{}

.MATSUMOTO-APPAREL #now-on-sale {
 background-color: #f4f4f4;
 padding-bottom: 10px!important;
}

.MATSUMOTO-APPAREL #now-on-sale .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.MATSUMOTO-APPAREL #now-on-sale .common-ttl {
 border-bottom: 1px solid #8f8f8f;
}

.MATSUMOTO-APPAREL #now-on-sale .box{
 margin-bottom: 50px;
}

.MATSUMOTO-APPAREL #now-on-sale .box:nth-of-type(1){

}

.MATSUMOTO-APPAREL #now-on-sale .box:nth-of-type(2){

}

.MATSUMOTO-APPAREL #now-on-sale .item img{
 width: 100%;
}

.MATSUMOTO-APPAREL #now-on-sale .top-col .item {

}

.MATSUMOTO-APPAREL #now-on-sale dl{

}

.MATSUMOTO-APPAREL #now-on-sale dt {
 margin-top: 20px;
 border-bottom: 1px solid #000000;
 margin-bottom: 10px;
 padding-bottom: 10px;
}

.MATSUMOTO-APPAREL #now-on-sale dt img{
 height: 22px;
 display: block;
 margin-bottom: 5px;
}
 
.MATSUMOTO-APPAREL #now-on-sale dd a{
 font-size: 14px;
 line-height: 24px;
 font-weight: 400;
 background-image: url(../../image/common/common-marker_bk.png);
 background-repeat: no-repeat;
 background-size: auto 11px;
 background-position: left center;
 display: block;
 padding-left: 20px;
}


